OPSTOP(1)

NAME
opstop - stop OProfile profiling

SYNOPSIS
opstop

DESCRIPTION
opstop is a simple optimsed command to stop profiling with 2.6 Linux kernels. You need to run "opcontrol --dump" before being able to view a profile with opreport.

ENVIRONMENT
No special environment variables are recognised by opstop.

FILES

/var/lib/oprofile/samples/
    The location of the generated sample files.

VERSION

This man page is current for oprofile-0.9.8.

SEE ALSO
/usr/share/doc/oprofile/, oprofile(1)